* {
	margin: 0;
	padding: 0;
}
body {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	height:100%;
	color:#514b20;
	margin:0px auto;
	min-width:1000px;
	line-height:18px;
	background: #fff; 
}

form, fieldset {
	padding: 0;
	margin: 0;
	border:0;
}
*:focus {outline: none;}

a {text-decoration: underline; color:#ac2800;}
a:hover {text-decoration: none;}

img {border-style: none;}


h1 {font-size:18px;}

h2, h3, h4, h5 {margin:0px; padding:0px; font-weight:normal;}

p {padding:0px; margin:0px;}

img {
	border: none;
}
input {
	vertical-align: middle;
}
/*---forms---*/
.baseform { background: #f5f6f7; }
.tableform { width: 100%; }
	.tableform td { }
	.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:25px;}
	.fieldsubmit, .tableform td { padding: 10px 15px; border-top: 1px solid #fff; }
	.addnews { font-weight: bold; }
	.impot { color: #96c; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }
.fbutton, .btn_reglog, .vresult { border: 0 none; background: none; cursor: pointer; }

.fbutton { text-shadow: 0 1px 0 #fff; font-size: 1.15em; margin-bottom: 2px; border: 1px solid #bcc5c9; width: 100px; height: 29px; color: #596368; padding: 2px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; font-weight: bold; }
	.fbutton:hover { background-position: 0 10px; }
.fbutton {
	-moz-box-shadow: 0 1px 4px -3px black;
	-webkit-box-shadow: 0 1px 4px -3px black;
	box-shadow: 0 1px 4px -3px black;
}
button.fbutton span { cursor: pointer; display: block; padding-top: 2px; }

.navigatsion {color:#666; border:0px; margin-top:5px; margin-bottom:15px; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding-bottom:0px;}
.navigatsion a:link,
.navigatsion a:visited,
.navigatsion a:hover,
.navigatsion a:active {text-decoration:none;color: #636363;background:#F9F9F9;border:1px solid #E6E6E6;padding:2px 6px;font-size:11px}
.navigatsion a:hover {background:#ccc;color:#333; border-color:#E6E6E6;}
.navigatsion span {text-decoration:none;background:#fff;padding:2px 6px;border:1px solid #E6E6E6;color:#ccc;font-size:11px;}

#main_bg {
	position:relative;
	overflow:hidden;
	margin:0 auto;
	background: url(../images/main_bg.jpg) center top no-repeat;
}

#wrapper {
	position:relative;
	overflow:hidden;
	margin:0 auto;
	background: url(../images/wrapper.jpg) center bottom no-repeat;
}


#header {
	position:relative;
	overflow:hidden;
	width:1004px;
	height:165px;
	margin:0 auto;
}

.logo {
	position:relative;
	overflow:hidden;
	width:379px;
	height:125px;
	margin:38px 0 0 285px;
	background: url(../images/logo.png) left top no-repeat;
}

.logo h1 {
	position:relative;
	overflow:hidden;
	width:379px;
	height:125px;
}

.logo h1 a {
	position:relative;
	overflow:hidden;
	display:block;
	width:379px;
	height:125px;
	text-indent:-9999px;
}

#content {
	position:relative;
	overflow:hidden;
	width:1074px;
	margin:0 auto;
	padding-bottom:39px;
}

.leftside {
	position:relative;
	overflow:hidden;
	float:left;
	width:276px;
}

.topmenu1 {
	position:relative;
	overflow:hidden;
	width:276px;
	height:277px;
	margin:11px 0 0 0;
	background: url(../images/topmenu1.png) left top no-repeat;
}

.topmenu1 ul {
	position:relative;
	overflow:hidden;
	padding:83px 0 0 0px;
}

.topmenu1 ul li {
	position:relative;
	overflow:hidden;
	padding-bottom:13px;
	text-align:center;
	list-style:none;
}

.topmenu1 ul li a {
	position:relative;
	overflow:hidden;
	height:20px;
	font: 15px Arial, Helvetica, sans-serif;
	color:#002620;
	text-align:center;
	text-shadow:0px 1px 0px #dff8f4;
}

.topmenu1 ul li a:hover {
	text-decoration:none;
}

.topmenu1 ul li a span {
	position:relative;
	overflow:hidden;
	border-bottom:2px groove #819996; /* 1px solid #dbeeea;*/
}

.topmenu1 ul li a:hover span {
	border-bottom:none;
}

.leftside_articles {
	position:relative;
	overflow:hidden;
	width:268px;
	margin:10px 0 0 6px;
	background: #f1f1eb url(../images/leftside_articles.png) left top no-repeat;
}

.leftside_articles_header {
	position:relative;
	overflow:hidden;
	padding:11px 0 10px 0px;
	font:24px Arial, Helvetica, sans-serif;
	color:#00483c;
	text-align:center;
}

.leftside_article {
	position:relative;
	overflow:hidden;
	padding: 0 18px 0;
	margin-top:27px;
	background: url(../images/leftside_article.png) left bottom no-repeat;
}

.leftside_article_image_dim {
	position:absolute;
	overflow:hidden;
	width:232px;
	height:180px;
	background: url(../images/qw.png) left top no-repeat;
	z-index:2;
}

.leftside_article_image {
	position:relative;
	overflow:hidden;
	width:232px;
	height:180px;
}

.leftside_article_image img {
	position:relative;
	overflow:hidden;
	width:232px;
	height:180px;
}

.leftside_article_title {
	position:relative;
	overflow:hidden;
	padding:17px 0;
	text-align:center;
}

.leftside_article_title a {
	position:relative;
	overflow:hidden;
	font:14px/19px Arial, Helvetica, sans-serif;
	color:#00483c;
	
}

.leftside_all_articles {
	position:relative;
	overflow:hidden;
	width:197px;
	height:92px;
	padding:17px 0 0 71px;
	background: url(../images/leftside_all_articles.png) left top no-repeat;
}

.leftside_all_articles a {
	position:relative;
	overflow:hidden;
	display:block;
	width:135px;
	height:35px;
	background: url(../images/leftside_all_articles_a.png) left top no-repeat;
}

.leftside_news {
	position:relative;
	overflow:hidden;
	width:268px;
	margin:10px 0 0 6px;
	background: #f1f1eb url(../images/leftside_news.png) left top no-repeat;
}

.leftside_news  .leftside_articles_header {
	padding:0;
}

.leftside_news  .leftside_article {
	margin:0;
}

.leftside_news .leftside_article:last-child {
	background:none;
}

.leftside_article_date {
	position:relative;
	overflow:hidden;
	height:16px;
	padding:0 0 0 20px;
	margin:0 0 17px 67px;
	font:11px Arial, Helvetica, sans-serif;
	color:#486661;
	background: #f1f1eb url(../images/leftside_article_date.png) left top no-repeat;
}

.leftside_all_news {
	position:relative;
	overflow:hidden;
	width:197px;
	height:92px;
	padding:17px 0 0 71px;
	background: url(../images/leftside_all_articles.png) left top no-repeat;
}

.leftside_all_news a {
	position:relative;
	overflow:hidden;
	display:block;
	width:135px;
	height:35px;
	background: url(../images/leftside_all_news_a.png) left top no-repeat;
}

.rightside {
	position:relative;
	overflow:hidden;
	float:left;
	width:798px;
}

.rightside_top {
	position:relative;
	overflow:hidden;
	margin-top:70px;
}

.about_us {
	position:relative;
	overflow:hidden;
	float:left;
	width:420px;
	margin:7px 0 0 42px;
}

.about_us_header {
	position:relative;
	overflow:hidden;
	padding-bottom:18px;
	font:24px Arial, Helvetica, sans-serif;
	color:#000;
}

.about_us_text {
	position:relative;
	overflow:hidden;
	font:13px/19px Arial, Helvetica, sans-serif;
	color:#3c4645;
}

.about_us_text a {
	position:relative;
	overflow:hidden;
	color:#218977;
}

.topmenu2 {
	position:relative;
	overflow:hidden;
	float:left;
	width:250px;
	height:306px;
	margin:2px 0 0 17px;
	background: url(../images/charter.png) left top no-repeat;
}

.topmenu2 ul {
	position:relative;
	overflow:hidden;
	width:243px;
	height:300px;
	margin:3px 0 0 4px;
	border-radius:4px;
}

.topmenu2 ul li {
	position:relative;
	overflow:hidden;
}

.topmenu2 ul li a {
	position:relative;
	overflow:hidden;
	display:block;
	width:243px;
	height:42px;
	padding:18px 0 0 24px;
	font: 15px Arial, Helvetica, sans-serif;
	color:#003830;
	text-decoration:none;
	background: url(../images/charter_li.png) left -60px no-repeat;
}

.topmenu2 ul li a:hover {
	text-decoration:none;
	color:#218977;
	background: url(../images/charter_li.png) left top no-repeat;
}

.topmenu2 ul li a span {
	position:relative;
	overflow:hidden;
	border-bottom:1px solid #a1b3ab;
}

.topmenu2 ul li a:hover span {
	border-bottom:1px solid #87bbae;
}

.catalogue_wrapper {
	position:relative;
	overflow:hidden;
	width:706px;
	margin:30px 0 0 20px;
}

.catalogue_top {
	position:relative;
	overflow:hidden;
	width:706px;
	height:4px;
	background: url(../images/catalogue_top.png) left top no-repeat;
}

.catalogue {
	position:relative;
	overflow:hidden;
	width:706px;
	background: url(../images/catalogue.png) left top repeat-y;
}

.catalogue_header {
	position:relative;
	overflow:hidden;
	margin:14px 0 0 23px;
}

.catalogue_header span {
	position:relative;
	overflow:hidden;
	display:block;
	float:left;
	font:24px Arial, Helvetica, sans-serif;
	color:#101010;
}

.catalogue_header a {
	position:relative;
	overflow:hidden;
	display:block;
	float:left;
	width:135px;
	height:28px;
	padding-top:7px;
	margin-left:20px;
	color:#8b7a35;
	text-align:center;
	text-decoration:none;
	background: url(../images/catalogue_header_a.png) left top no-repeat;
}

.catalogue_header a:hover {
	text-decoration:underline;
}

.catalogue_block {
	position:relative;
	overflow:hidden;
	padding-bottom:21px;
}

.catalogue_block_header {
	position:relative;
	overflow:hidden;
	margin:6px 1px 0;
	background: url(../images/catalogue_block_header.png) left 9px repeat-x;
}

.catalogue_block_header span {
	position:relative;
	overflow:hidden;
	padding:0 20px;
	font:15px Arial, Helvetica, sans-serif;
	color:#000;
	background:#fff9cd;
}

.catalogue_article {
	position:relative;
	overflow:hidden;
	float:left;
	width:335px;
	min-height:200px;
	padding:0 0 0 16px;
	margin:13px 1px 0;
}

.catalogue_article_image_dim {
	position:absolute;
	overflow:hidden;
	width:157px;
	height:200px;
	background: url(../images/catalogue_article_image_dim.png) left 2px no-repeat;
	z-index:2;
}

.catalogue_article:hover .catalogue_article_image_dim {
	background: url(../images/catalogue_article_image_dim_hover.png) 2px top no-repeat;
}

.catalogue_article_image {
	position:relative;
	overflow:hidden;
	float:left;
	width:141px;
	height:184px;
	margin:7px 22px 0 9px;
}

.catalogue_article_image img {
	position:relative;
	overflow:hidden;
	width:141px;
	height:184px;
}

.catalogue_article_title {
	position:relative;
	overflow:hidden;
	margin-top:3px;
}

.catalogue_article_title a {
	position:relative;
	overflow:hidden;
	font:14px/20px Arial, Helvetica, sans-serif;
	color:#091300;
}

.catalogue_article:hover .catalogue_article_title a {
	color:#ac2800;
}

.catalogue_article_category {
	position:relative;
	overflow:hidden;
	height:16px;
	margin:7px 0 13px;
	background: url(../images/category.png) left top no-repeat;
}

.catalogue_article_category a {
	position:relative;
	overflow:hidden;
	padding-left:22px;
	font:10px Arial, Helvetica, sans-serif;
	color:#514b20;
}

.catalogue_article_text {
	position:relative;
	overflow:hidden;
	color:#211e06;
}

.catalogue_bottom {
	position:relative;
	overflow:hidden;
	width:706px;
	height:1px;
	background: #edd67b;
}

#footer {
	position:relative;
	/*overflow:hidden;*/
	width:1074px;
	height:231px;
	margin:0 auto;
}

.footermenu {
	position:relative;
	/*! overflow:hidden; */
	float:left;
	margin:44px 0 0 22px;
}

.footermenu ul {
	position:relative;
	
	/*! overflow:hidden; */
	float:left;
	padding-right:39px;
}

.footermenu ul li {
	position:relative;
	list-style: none;
	/*! overflow:hidden; */
	padding-bottom:12px;
	background: url(../images/footer_marker.png) left 2px no-repeat;
}

.footermenu ul li a {
	position:relative;
	/*overflow:hidden;*/
	display:block;
	padding-left:20px;
	font:13px Arial, Helvetica, sans-serif;
	color:#002620;
	text-shadow:0px 1px 0px #dcf8f3;
}

.footermenu ul li ul{
	position:absolute;
    bottom:27px;
    left: -2000px;
    padding: 10px;
    z-index: 9999;
    background: #C6E7E1;
    border: 1px solid #c7cacc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.footermenu ul li:hover ul{
    left: 15px;
}

.footermenu ul li ul li {
    background:none;
}

.footermenu ul li ul li a {
    padding-left: 0!important;
}


.footerlogo {
	position:relative;
	overflow:hidden;
	float:left;
	width:313px;
	height:99px;
	margin:46px 29px 0 55px;
}

.footerlogo a {
	position:relative;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	width:313px;
	height:99px;
	background: url(../images/footerlogo.png) left top no-repeat;
}

.copyrights {
	position:relative;
	overflow:hidden;
	float:none;
	width:1074px;
	padding-top:49px;
	margin:0px 0 0 22px;
	font:13px Arial, Helvetica, sans-serif;
	color:#85a69f;
	text-shadow:0px 1px 0px #eef7f5;
}

.counters {
	float:right;
	margin-right:86px;
}

.other_content {
	position:relative;
	overflow:hidden;
	margin:74px 72px 0px 20px;
	background:#FFF url(../images/other_content.png) left top no-repeat;
	padding:0px 16px;
	line-height:normal;
}

.short_holder {
	position:relative;
	overflow:hidden;
	margin:10px 0px;
	padding-bottom:12px;
	background: url(../images/short_holder_bg.png) left bottom repeat-x;
}

.short_title_holder {
	position:relative;
	overflow:hidden;
	margin-bottom:4px;
}

.title_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:524px;
	margin:8px 10px 0px 5px;
	font-size:15px;
	padding-bottom:2px;
}

.title_left a {
	color:#091300;
	font-weight:bold;
	text-decoration:none;
}

.title_left a:hover span {
	border-bottom:1px solid #091300;
}

.full_title_left {
	font-size:22px;
	color:#091300;
	margin-top:4px;
}

.title_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:135px;
	height:26px;
	padding:9px 0px 0px 0px;
	color:#8b7a35;
	text-shadow:1px 1px 0px #FFF;
	text-align:center;
	font-size:12px;
	background: url(../images/title_right.png) left top no-repeat;
}

.short_middle_holder {
	position:relative;
	overflow:hidden;
}

.shortsroty_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:200px;
	height:155px;
	margin:0px 10px 0px 0px;
}

.shortsroty_left img {
	width:191px;
	height:147px;
	margin:2px 0px 0px 5px;
}

.shortsroty_left_img {
	position:absolute;
	height:155px;
	top:0px;
}

.shortsroty_left_img img {
	width:200px;
	height:155px;
	margin:0px;
}

.shortsroty_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:464px;
	line-height:18px;
}

.full_holder {
	position:relative;
	overflow:hidden;
	margin:15px 0px 10px 0px;
	padding-bottom:10px;
	background: url(../images/short_holder_bg.png) left bottom repeat-x;
}

.full_speed {
	position:relative;
	overflow:hidden;
	margin:10px 0px 15px;
	font-size:11px;
}

.full_middle_holder {
	position:relative;
	overflow:hidden;
	line-height:19px;
}

.fullstory_img {
	position:relative;
	overflow:hidden;
	float:left;
	width:272px;
	height:202px;
	margin:0px 10px 0px 0px;
}

.fullstory_img img {
	width:254px;
	height:191px;
	margin:2px 0px 0px 9px;
}

.fullstory_img_shadow {
	position:absolute;
	top:0px;
	width:272px;
	height:202px;
}

.fullstory_img_shadow img {
	margin:0px;
	width:272px;
	height:202px;
}

.add_comment_holder_top {
	position:relative;
	overflow:hidden;
	background: url(../images/add_comment_holder_top.png) left top no-repeat;
	height:4px;
}

.add_comment_holder_bottom {
	position:relative;
	overflow:hidden;
	background: url(../images/add_comment_holder_bottom.png) left top no-repeat;
	height:4px;
}

.add_comment_holder {
	position:relative;
	overflow:hidden;
	background: url(../images/add_comment_holder.png) left top repeat-y;
	padding:15px 20px 0px 20px;
}

.add_comment_holder h3 {
	color:#181e25;
	font-size:22px;
	text-shadow:1px 0px 0px #FFF;
	margin:0px 0px 15px 0px;
}

.add_comment_inside {
	position:relative;
	overflow:hidden;
}

.add_comment_inside p {
	color:#8c7b37;
	margin:0px 0px 8px 1px;
}

.add_comment_left {
	position:relative;
	overflow:hidden;
	float:left;
	width:221px;
	margin:0px 23px 0px 0px;
}

.input_one {
	width:211px;
	height:46px;
	background: url(../images/input_one.png) left top no-repeat;
	padding:0px 5px;
	border:none;
	margin:0px 0px 16px 0px;
}

.add_comment_right {
	position:relative;
	overflow:hidden;
	float:left;
	width:390px;
}

#comments {
	width:380px;
	height:121px;
	background: url(../images/comments.png) left top no-repeat;
	padding:5px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.sec_code {
	position:relative;
	overflow:hidden;
	float:left;
	width:120px;
	margin:4px 20px 0px 0px;
}

.sec_code a {
	display:none;
}

.code_text {
	position:relative;
	overflow:hidden;
	float:left;
	margin:6px 20px 0px 0px;
	width:155px;
}

.input_two {
	width:145px;
	height:46px;
	background: url(../images/input_two.png) left top no-repeat;
	padding:0px 5px;
	border:none;
	margin:0px 0px 16px 0px;
}

.code_button {
	position:relative;
	overflow:hidden;
	float:left;
	width:153px;
}

.fbutston {
	cursor:pointer;
	margin:0px 0px 0px -3px;
	border:none;
	background:none;
}

.comments_holder {
	position:relative;
	overflow:hidden;
	margin-bottom:10px;
}

.comments_holder h4 {
	color:#181e25;
	font-size:18px;
	text-shadow:1px 0px 0px #FFF;
	margin:0px 0px 5px 0px;
}

.comment_holder {
	position:relative;
	overflow:hidden;
	margin:10px 0px;
	background: url(../images/short_holder_bg.png) left bottom repeat-x;
	padding-bottom:10px;
}

.comment_holder h5 {
	font-size:12px;
}

.comment_holder h5 a {
	font-weight:bold;
	text-decoration:none;
}

.comment_holder h5 a:hover {
	text-decoration:underline;
}

.comment_holder h5 span {
	float:right;
	font-size:11px;
}

.comment_text {
	line-height:17px;
}

.static_title {
	color:#181e25;
	font-size:22px;
	text-align:center;
	text-shadow:1px 0px 0px #FFF;
	margin:0px 0px 5px 0px;
	padding-bottom:10px;
	background: url(../images/short_holder_bg.png) left bottom repeat-x;
}

.error_body {
	margin:140px 0px;
	text-align:center;
}

.static_box_left {
	padding:0px;
	margin-bottom:10px;
}

.c_title {
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
	text-shadow:1px 1px 0px #FFF;
	margin-bottom:20px;
}

/*Related News*/
.imagestory { float: center; width: 80px; height: 80px; margin: 0 8px 6px 0; }
.imagestory img { float: center; width: 80px; height: 80px; margin: 0 8px 6px 0; }
.h3_blue{
font-size:25px;

}